h1 {
    margin-top: 100px;
}

.dict-container {
    min-height: 600px;
}

.device-container {
    width: 100px;
}

.card.horizontal .card-image {
    max-width: 25% !important;
}

#tarjetas {
    overflow-y: scroll;
    max-height: 600px;
}